PUT
/profiles/{profile_id}
curl \
--request PUT 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{"address_1":"13665 Dulles Technology Dr., Suite 110","address_2":"string","city":"Herndon","country":"USA","email":"support@iformbuilder.com","fax":"string","is_active":true,"max_page":100,"max_user":10,"name":"iFormBuilder","phone":"1-866-ZERION-1","state":"VA","time_zone":"string","zip":"20171"}'
Request examples
{
"address_1": "13665 Dulles Technology Dr., Suite 110",
"address_2": "string",
"city": "Herndon",
"country": "USA",
"email": "support@iformbuilder.com",
"fax": "string",
"is_active": true,
"max_page": 100,
"max_user": 10,
"name": "iFormBuilder",
"phone": "1-866-ZERION-1",
"state": "VA",
"time_zone": "string",
"zip": "20171"
}
Response examples (200)
{
"id": 161521
}